filename = 'advancedwaterbottle-26.1.jar'
name = 'Advanced Water Bottle'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1', '26.1.1', '26.1.1', '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '26.1.x'

[download]
hash = '8342f3a492ebac2a7f0389e473596a218bda08fef233db943b40bb555389d3a2424e2801d8bf0fccbe710b1fc5b782dc135a70af1ab21f1b38c769676be36b04'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/oZLWCYTy/versions/iG4Ud2vE/advancedwaterbottle-26.1.jar'

[update.modrinth]
mod-id = 'oZLWCYTy'
version = 'iG4Ud2vE'